*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

/* =====================================
   NUNITO SANS – VARIABLE FONT
===================================== */

@font-face {
  font-family: 'Nunito Sans';
  src: url('../Nunito_Sans/NunitoSans-VariableFont_YTLC\,opsz\,wdth\,wght.ttf') format('truetype');
  font-weight: 200 1000;
  font-stretch: 75% 125%;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('../Nunito_Sans/NunitoSans-Italic-VariableFont_YTLC\,opsz\,wdth\,wght.ttf') format('truetype');
  font-weight: 200 1000;
  font-stretch: 75% 125%;
  font-style: italic;
  font-display: swap;
}


/* ==============================
   DESIGN TOKENS – TYPOGRAPHY
============================== */

:root {
  /* Font family */
  --font-primary: Nunito Sans , sans-serif;

  /* Font sizes (scale) */
  --fs-xs: 12px;
  --fs-sm: 14px;
  --fs-md: 16px;
  --fs-lg: 18px;
  --fs-xl: 20px;
  --fs-2xl: 24px;
  --fs2xxl: 28px;
  --fs-3lg: 32px;
  --fs-3xl: 35px;
  --fs-3xxl: 36px;
  --fs-3xxxl: 38px;
  --fs-4xxl: 44px;

  /* Font weights (variable font) */
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  --fw-extrabold: 800;
  --fw-extrabolder:900;

  /* Font width */
  --fw-normal: 100;
  --fw-condensed: 90;
  --fw-expanded: 110;

  /* Optical size */
  --opsz-sm: 12;
  --opsz-md: 14;
  --opsz-lg: 18;
}

/* ==============================
   BASE TYPOGRAPHY
============================== */

body {
  font-family: var(--font-primary);
  font-weight: var(--fw-regular);
  font-optical-sizing: auto;
  font-size: var(--fs-md);
  line-height: 1.6;
}

a{
   text-decoration: none;
   color:#ADADAD;
}

.a-hover-set:hover{
   color:#0047AB !important;
}

ul{list-style: none; padding: 0;}
/* h1-h6 size */

h1 { font-size: var(--fs-4xxl);color:#0047ab; }   /* 44px */
h2 { font-size: var(--fs-3xxxl);color:#0047ab; } /* 38px */
h3 { font-size: var(--fs-3xxl);color:#0047ab; }  /* 36px */
h4 { font-size: var(--fs-3xl);color:#0047ab}   /* 35px */
h5 { font-size: var(--fs-3lg); }   /* 32px */
h6 { font-size: var(--fs2xxl); }   /*28px*/

/* pera */
p{font-size:18px; color:#475569; margin-bottom: 0;}

/* ==============================
   FONT SIZE UTILITIES
============================== */
 
.text-xs { font-size: var(--fs-xs); } /*12px*/
.text-sm { font-size: var(--fs-sm) !important; } /*14px*/
.text-md { font-size: var(--fs-md); } /*16px*/
.text-lg { font-size: var(--fs-lg); } /*18px*/
.text-xl { font-size: var(--fs-xl) !important; } /*20px*/
.text-2xl { font-size: var(--fs-2xl) !important; } /*24px*/

/* ==============================
   FONT WEIGHT UTILITIES
============================== */

.fw-regular   { font-weight: var(--fw-regular); }
.fw-medium    { font-weight: var(--fw-medium); }
.fw-semibold  { font-weight: var(--fw-semibold) !important; }
.fw-bold      { font-weight: var(--fw-bold); }
.fw-extrabold { font-weight: var(--fw-extrabold); }
.fw-extrabolder { font-weight: var(--fw-extrabolder); }

/* ==============================
   FONT WIDTH UTILITIES
============================== */

.font-normal    { font-stretch: var(--fw-normal); }
.font-condensed { font-stretch: var(--fw-condensed); }
.font-expanded  { font-stretch: var(--fw-expanded); }

/* text-color */
.color-light-sky{color:#2F749F !important;}
.text-blue-200{color:#B0C6E5}
.color-yellow-dark{color:#F9CB4B;}
.text-blue-500{color:#0047ab;}
.text-yellow-500{color:#E8D22F;}
.text-orange-400{color:#FFA24C;}
.text-red-500{color:#DD341C;}
.text-greenlight-500{color:#19C2C2;}
.text-pera-clr{color:#475569;}
.text-title-clr{color:#0F172A;}
.text-blk{color:#111111 !important;}
.text-blk-400{color:#2B2B2B;}
.text-gray-400{color:#414141;}
.text-gray-light{color:#8E8E93;}
.text-deep-blue{color:#054B7E !important;}
.text-sky-800{color:#128A8A;}
.text-slate-500{color:#215271;}
.text-gray{color:#DDDDDD;}
.text-yellow-800{color:#8E6705;}
.text-gray-500{color:#D0CCCC;}
.text-green-800{color:#0E6B6B;}
.text-red-800{color: #9D2514;}
.text-yellow-900{color:#80741A}


/* bg-color */
.bg-brightyellow{background-color: #E8D22F;}
.bg-yellow-dark{background-color:#F9CB4B;}
.bg-yellow-800{background-color:#EDDB59;}
.bg-yellow-500{background-color: #FFE9AB;}
.bg-yellow-400{background-color: #FFF6B3;}
.bg-sky-500{background-color:#D5EFFF;}
.bg-sky-800{background-color: #19C2C2;}
.bg-off-light {background-color: #F9F9F9;}
.bg-off-red{background-color: #F4C0B9;}
.bg-sky-900{background-color: #95E3E3;}
.bg-slate-500{background-color: #9FBFD3;}
.dark-blue-z{background-color: #101828;}
.bg-peach{background-color: #E45D49;}
.bg-off-red2{background-color: #FFD8D3;}
.bg-off-sky{background-color: #C9FFFF;}
.bg-off-slate{background-color: #E6EDF7;}
.bg-gray-500{background: #11111133;}
.bg-blue-transparent{background: #011e31c9;}
.bg-primary-main{background-color: #0047AB;}
.bg-apricot-orange{background-color: #FED48A;}
.bg-light-sky-blue{background-color: #A3F4FF;}
.bg-off-light-sky{background-color: #F6F8FF;}
.bg-green-yellow-800{background-color: #D3BF2B;}
.bg-blue-blue-400{background-color: #336CBC;}
/* gradien bg */
.white-sky-grd {background: linear-gradient(180deg, #FFFFFF 75.1%, #C9FFFF 100%);}
.white-red-500-grd{background: linear-gradient(180deg, #FFFFFF 75.1%, #FAD3CD 100%);}
.white-yellow-grd{background: linear-gradient(180deg, #FFFFFF 75.1%, #FFEE73 100%);}
.sky500-sky800-grd{background: linear-gradient(180deg, #C9FFFF 0%, #2F749F 100%);}
.red400-red500-grd{background: linear-gradient(180deg, #FBE4E1 0%, #F6A397 100%);}
.yellow400-yellow500-grd{background: linear-gradient(90.79deg, #FFF6B3 3.09%, #FFEE73 99.08%);}
.yellow-light-yellow-grd{background: linear-gradient(90deg, #FBEE90 0%, #FFFEF5 100%);}
.yellow-sky-500-grd{background: linear-gradient(180deg, #F1E6C5 34.06%, #C6FFFF 100%);}
/* Background helpers */
.bg-light-blue   {background: linear-gradient(180deg, #FFFFFF 68.48%, #D5EFFF 100%);}
.bg-light-blue2  {background: linear-gradient(180deg, #FFFFFF 68.48%, #C9FFFF 100%);}
.bg-light-yellow {background: linear-gradient(180deg, #FFFFFF 68.48%, #FFF6B3 100%);}
.bg-light-red    { background: linear-gradient(180deg, #FFFFFF 68.48%, #FFD8D3 100%);}
.white-yellow-50-grd{background: linear-gradient(180deg, #FFFFFF 0%, #F4F1D9 100%);}
.white-gree-50-grd{background: linear-gradient(180deg, #FFFFFF 0%, #D9EFEF 100%);}
.sky-yellow-grd-angle{background: linear-gradient(77deg, #CAEBFF 51.53%, #FFED69 97.05%);}

/* border clr */
.border-sky{border:1px solid #17B1B1;}
.border-sky-500{border:1px solid #38E7FF;}
.border-peach{border:1px solid #E45D49;}
.border-yellow{border:1px solid #E8D22F;}
.border-yellow-500{border: 1px solid #EEAE00;}
.border-yellow-800{border:1px solid #FFA402;}
.border-sky-800{border:1px solid #054B7E;}

/* btns */
.btn{
   border-radius: 12px;
   font-size: 18px;
   font-weight: 500;
   padding:12px 18px;
}
.btn-cus-primary {
  background: #0047AB !important;
  color: #ffffff;
}

/* Hover state */
.btn-cus-primary:hover {
  background-color: #003a8f;
  color: #ffffff;
}

/* btn padding */
.btn-custom-xxl {padding: 20px 34px !important;}
.btn-custom-xl {padding: 10px 34px !important;}
.btn-custom-lg {padding: 12px 20px !important;}
.btn-custom-md {padding:16px 47.5px !important;}

/* raidus  */
.rounded-8{border-radius: 8px !important;}
.rounded-12{border-radius: 12px !important;}
.rounded-16{border-radius: 16px !important;}

.opacity-75{
   opacity:0.75;
}

.zn-9{
   z-index:99;
}

.icon-xs{
   width:15px;
   height:15px;
}

.icon-sz-lg{
   width:28px;
   height:28px;
}

.icon-sz-sm{
   width:20px;
   height:20px;
}

.icon-32{
   width: 32px;
   height: 32px;
}

.icon-sz-md{
   width:24px;
   height:24px;
}

.icon-sx-xl{
  width:40px;
  height:40px;
  min-width:40px;
}

.w-70-70{
   width:70px;
   height:70px;
}

.px-13{padding:13px;}

.brand-log{
   width: 133px;
   height:63.9px;
}
/* box-shadow */
.box-shadow1{box-shadow: 0px 0px 7px 0px #00000040;}

/*header */

/*header */
.custom-navbar.navbar-light .navbar-nav .nav-link{
   color:#111111;
   border-radius: 8px;
   font-weight: 700;
   padding: 2px 10px;
}

.header-wrapper{
   top: -55px;
   transition: box-shadow 0.3s ease;
}

.header-wrapper.scrolled {
   box-shadow: 0px 2px 4px 0px #00000040;
}

.custom-navbar .navbar-nav .nav-link:not(.btn):hover , .custom-navbar .navbar-nav .nav-link.current_page_item:not(.btn){
    color: #0047AB !important;
    transition: all 0.2s ease;
    background-color: #f9ca4b77;
}

.custom-navbar .navbar-nav .nav-link .btn:hover{
   color: #fff !important;
}

/* nav */
.navbar-toggler .close-icon {
   display: none;
   font-size: 29px;
   line-height: 1;
   padding: 0px 5px;
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
   display: none;
}

.navbar-toggler:not(.collapsed) .close-icon {
   display: inline-block;
}

.footer-links {
   list-style: disc;
   color: #E8D22F;
   font-size: 14px;
   padding-left: 19px;
   margin-left: 0px;
}


/*-----------banner-------- */
.kids-banner {
  background-image: url("../img/home-banner.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /* padding: 25.625px 0; */
  display: flex;
  align-items:center;
  /* height:522px; */
  height: 612px;
}

/* Right image styling */
.banner-img {
  max-width: 100%;
  border-radius: 50%;
}

.mrg-top{margin-top: 144px;}

/* ----------------about---------- */
.about-card {
  box-shadow: 0px 0px 15px 0px #00000033;
}
/* STEM Innovation Kits */
/* Card */
.stem-card {
  padding: 20px;
}

/* Benefits Of Kits */

/* Card */
.benefit-card {
  box-shadow: 0px 10px 30px rgba(0,0,0,0.08);
  overflow: hidden;
}
/* Lists */
.Benefits-Of-Kits ul li {
  display: flex;
  gap: 10px;
  margin-bottom: 14px;
}

/* Custom background shades */
.benefit-student {
  background: linear-gradient(180deg, rgba(255, 253, 238, 0.5) 0%, rgba(255, 249, 204, 0.5) 100%);
  border: 1px solid #FFE94680;
}

.benefit-school {
  background: linear-gradient(180deg, rgba(238, 255, 255, 0.5) 0%, rgba(202, 255, 255, 0.5) 100%);
  border: 1px solid #69FFFF66;
}

/* ---------select kit grades------- */
.kid-cards-wrraper{
   border: 1px solid #B0C6E5;
   background-color: #F2F7FF;
   padding: 20px;
}

.grade-selector-box {
    width: 72px;
    height: 72px;
    background: #FFFFFF;
    border: 1px solid #B8B8B8;
    border-radius: 10px;
    color: #B8B8B8;
    transition: all 0.2s ease;
    padding:10px;
}

.custom-grade-nav .nav-link.active .grade-selector-box {
    background: #D3BF2B !important;
    border-color: #F0E174 !important;
    color: #FFFFFF !important;
    box-shadow: 0px 5px 7px 0px #054B7E2E;
}

.kit-card-new {
    border-width: 1px;
    border-style: solid;
}

.rounded-24 { border-radius: 24px !important; }
.rounded-20 { border-radius: 20px !important; }
.rounded-bottom-15 { border-radius: 0 0 15px 15px !important; }

.custom-activity-content ul {
    list-style: none;
    padding: 0;
}
.custom-activity-content ul li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 10px;
    font-weight: 500;
}

.custom-activity-content ul{
    counter-reset: item;
}

.custom-activity-content ul li{
    counter-increment: item;
}
.custom-activity-content ul li img{
   display: none;
} 

.custom-activity-content ul li::before{
    content: counter(item, decimal-leading-zero);
    position: absolute;
    left: 0;
    top: 2px;
    width: 26px;
    height: 25px;
    border-radius: 50%;
    color: white;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Card 1 */
.tab-pane .row .col-lg-4:nth-child(1) .custom-activity-content ul li::before{
    background:#19C2C2;
}

/* Card 2 */
.tab-pane .row .col-lg-4:nth-child(2) .custom-activity-content ul li::before{
    background:#DD341C;
}

/* Card 3 */
.tab-pane .row .col-lg-4:nth-child(3) .custom-activity-content ul li::before{
    background:#D3BF2B;
}

.border-yellow-dashed {
    border: 2px dashed #E8D22F;
    background-color: #FFFDF0;
}

.kid-plan-tab .custom-tab-btn{
   background-color: #fff;
   border:1px solid #0047AB;
   font-size: 18px;
   color: #0047AB !important;
}

.kid-plan-tab .custom-tab-btn.active , .kid-plan-tab .custom-tab-btn.active:hover{
   background-color: #0047AB;
   color: #ffffff !important;
}

.footer-buy-btn a.btn {
    margin-top: -12px;
}

.btn-group-lg>.btn, .btn-lg {
    border-radius: 0.5rem;
}

/* List */
.border-top-rounded-16{border-radius:16px 16px  0px 0px;}


/* Play Button */
.outline-wrapper{outline: solid 1px #E8D22F;}
.play-btn{
  width:58px;
  height:58px;
  background-color:#E8D22F;
  border:none;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  box-shadow:0px 10px 25px rgba(0,0,0,0.2);
}

.play-btn i{
  font-size:20px;
  color:#222222;
}

/* swiper slider  */
.faq-card{
  box-shadow:0px 8px 10px rgba(0,0,0,0.08);
  border:1px solid #EEEEEE;
  min-height: 230px !important;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* Arrow buttons */
.faq-prev,.faq-next{
  width:36px;
  height:36px;
  display:flex;
  align-items:center;
  justify-content:center;
}

/*----------------------------------------Career-guidance--------------------------------------------------------- */
.personalized-Career .btn.bg-white:hover{
  color:#2F749F !important;
}

.bg-cover-center{
   background-position: center;
   background-repeat: no-repeat;
   background-size:100% 100%;
}

.View-recommended {
   background-image: url("../img/career-option-img.png");
   margin-top: -4px;
}

.personalised-career {
   background-image: url("../img/gradient-personal.png");
}

/* Career Section Card Styling */
.career-card {
   background: #ffffff;
   box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
   display: flex;
   align-items: start;
   height: 100%;
   justify-content: space-between;
}

.career-card img{
   width: 195px;
   height:170px;
}

/* Number Badge */
.number-badge {
    width: 40px;
    height: 40px;
    background: #0047AB;
    color: #ffffff;
    font-weight: 600;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Counselling Plans Curved Top Header */
.plan-header {
   height:89px;
   width: 100%;
}

.inner-details-plan{
   margin-top: 130px;
}

/* Price Badge */
.price-badge {
  display: inline-block;
  margin-top: 10px;
  box-shadow: 0px 4px 10px rgba(0,0,0,0.1);
}

.plan-1 .price-badge , .Career-Session1 .btn.btn-cus-primary {
   background-color: #0E6B6B !important;
}

.plan-2 .price-badge  ,.Career-Session2 .btn.btn-cus-primary {
   background-color: #003279 !important;
}

.Career-Session1 , .Career-Session2{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
/* career banner */
.personalized-Career{
   background-image: url("../img/career-banner.png");
}


.page-id-489 .wpcf7 form .wpcf7-response-output{
   margin: 1em 0.5em 1em;
}

.page-id-489 .wpcf7 form .wpcf7-submit{
   margin-bottom: 5px;
}

.page-id-489 .wpcf7 form:last-child p{
   margin-bottom: 0;
}

/*  Travel from confusion */

/* Process Card */
.process-card {
    color: #fff;
    min-height:430px;
}

.process-card, .process-image {
    height: 430px;
}

.process-number {
    position: absolute;
    bottom: -20px;
    left: 20px;
    font-size: 120px;
    font-weight: 700;
    color: rgba(255,255,255,0.08);
    line-height: 1;
}

.process-image img {
    object-fit: cover;
}

.process-nav-btn {
    width: 40px;
    height: 40px;
    background: #ffffff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 7px 0px #00000040;
    border: 1px solid #DACFCF;
    transition: 0.3s ease;
}

.process-nav-btn:hover {
    background: #0047AB;
    color: #fff;
}

.process-card p{
   display: -webkit-box;
   -webkit-line-clamp: 6; 
   -webkit-box-orient: vertical;
   overflow: hidden;

}
/* Answer to all */
.questions-scroll {
  height: 586px;
  overflow: hidden;
  position: relative;
}

/* Scroll Up */
.scroll-track {
  display: flex;
  flex-direction: column;
  animation: scrollUp 20s linear infinite;
}

/* Scroll Down */
.scroll-track-1 {
  display: flex;
  flex-direction: column;
  animation: scrollDown 20s linear infinite;
}

/* Pause on Hover */
.questions-scroll:hover .scroll-track,
.questions-scroll:hover .scroll-track-1 {
  animation-play-state: paused;
}

/* Keyframes */
@keyframes scrollUp {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-50%);
  }
}

@keyframes scrollDown {
  0% {
    transform: translateY(-50%);
  }
  100% {
    transform: translateY(0);
  }
}

/* Discover Your True Potential Section */
.Discover-Potential{
   background: linear-gradient(90.08deg, #C6FFFF 1.31%, #FFF9E6 30.38%, #FFF9E6 56.1%, #C6FFFF 99.94%);
}

.feature-card{
width:240px;
padding:22px 18px;
background:#fff;
border-radius:16px;
text-align:center;
}

/* default icon */
.feature-icon{
width:56px;
height:56px;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
margin: 0 auto 20px;
}

/* Personality Type */
.feature-row .col-12:nth-child(2) .feature-icon{
width:96px;
height:96px;
margin: 0 auto 26px;
}

/* Center Card - Interests */
.feature-row .col-12:nth-child(3) .feature-icon{
width:120px;
height:120px;
margin: 0 auto 40px;
}

/* Skills */
.feature-row .col-12:nth-child(4) .feature-icon{
width:96px;
height:96px;
margin: 0 auto 20px;
}

/* career section */

.career-section{
  background: url("../img/footer-image.png") no-repeat center/cover;
  height: 386px;
  margin-bottom: 20vh;
}

.program-card{
background:#fff;
padding:20px;
border-radius:16px;
height:100%;
}

.Counseling-wrraper.row > div:nth-child(1) .program-icon{background:#D3BF2B;}
.Counseling-wrraper.row > div:nth-child(2) .program-icon{background:#C92F19;}
.Counseling-wrraper.row > div:nth-child(3) .program-icon{background:#17B1B1;}
.Counseling-wrraper.row > div:nth-child(4) .program-icon{background:#00419C;}
.Counseling-wrraper.row > div:nth-child(5) .program-icon{background:#0F172A;}

.program-icon{
width:50px;
height:50px;
}

.career-contact-card{
max-width:320px;
}
/* Limited-Offer */
.Limited-Offer{
   background: url("../img/limited-offer.png") no-repeat center/cover;
}

.Limited-Offer  ul{
   list-style:disc;
}
.Limited-Offer  ul li::marker{
   color:#34C759;
}

/* card */

/* video box */
.video-box{
position:relative;
border-radius:12px;
overflow:hidden;
height:320px;
background:#000;
}

/* video */
.testi-video{
width:100%;
height:100%;
object-fit:cover;
}

/* play button */
.play-btn-faq {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0);
    cursor: pointer;
}

/* End */

/* About page */
.About-banner{
   background: url("../img/about-banner.png") no-repeat center/cover;
   height: 590px;
}

.our-mission .row > .col-md-6:nth-child(1) .card{
  background: linear-gradient(90deg, #F2FAFF 0%, #D5EFFF 100%);
  border: 1px solid #D5EFFF;
}

.our-mission .row > .col-md-6:nth-child(2) .card{
  background: linear-gradient(89.84deg, #FFFDEF 1.88%, #FFF6B3 99.35%);
  border: 1px solid #FFF6B3;
}

.makeus-icon{
   width:56px; height: 56px;
   min-width: 56px;
}

.Make-us .row > div:nth-child(1) .makeus-icon{background:#0047AB;}
.Make-us .row > div:nth-child(2) .makeus-icon{background:#E8D22F;}
.Make-us .row > div:nth-child(3) .makeus-icon{background:#19C2C2;}
.Make-us .row > div:nth-child(4) .makeus-icon{background:#DD341C;}
.Make-us .row > div:nth-child(5) .makeus-icon{background:#0047AB;}
.Make-us .row > div:nth-child(6) .makeus-icon{background:#E8D22F;}

.Make-us .row > .col-12 .cards:first-child {box-shadow: 0 0 2px 0 #00000059;}

.Learning-img{
   background: url("../img/Learning.png") no-repeat center/cover;
   height:357px;
}

.our-team .row .card img {
    height: 365px !important;
}
/* end */

/* Contact-us */
  .kid-contact-us{
    background: linear-gradient(106.4deg, #ceebfd 42.31%, #E7F3EC 70.78%);
  }

  .contect-detail a{
      color:gray; 
      margin-right: 5px;
  }

  .details-gettouch .contect-detail br{
   display: none;
  }

  .kid-card-contect input , .kid-card-contect textarea{
   border: 0;
   border-bottom: 1px solid #cfc9c9;
   border-radius: 0;
   padding: 6px 0;
   outline: none;
   box-shadow: none;
  }

   .kid-card-contect input:focus , .kid-card-contect textarea:focus {
    border-radius: 4px;
   }
/* end */

/* ----------------------------Footer-------------------------------- */
.footer-section{
  background: url("../img/footer-image.png") no-repeat center/cover;
}

.footer-links li {
  margin-bottom: 10px;
}

.footer-links a {
  color: #ADADAD;
  font-size: 14px;
}

.footer-section footer a:hover , .footer-section .container a:hover{
   color:#fff !important;
}

.footer-links {
   list-style: disc;
   color: #E8D22F;
   font-size: 14px;
   padding-left: 19px;
}

.footer-quick-links{
     column-count: 2;
}
/* common for woocommerce page */

.woocommerce-page nav .navbar-collapse a.btn{
  color:#fff !important;
}

.astra-shop-thumbnail-wrap .ast-onsale-card , .single-product.postid-215 #product-215 .ast-on-card-button.ast-onsale-card{
   left: 18px;
   top: 40px;
   border-radius: 8px;
   color: #fff;
   background: linear-gradient(180deg, #ff4d4d, #d14e0f);
}

.menu-toggle,#check_pincode, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"], #comments .submit, .search .search-submit, form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button, body .wp-block-file .wp-block-file__button, .search .search-submit, .woocommerce-js a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale, [CLASS*="wc-block"] button, .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons .button:not(.checkout):not(.ast-continue-shopping), .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons a.checkout, .woocommerce button.button.alt.disabled.wc-variation-selection-needed, [CLASS*="wc-block"] .wc-block-components-button{
   background-color: #0047AB !important;
   padding: 10px 12px;
}

 .woocommerce-page ul.products li.product.desktop-align-left .button:hover, .woocommerce-js a.button:hover , .woocommerce-js .tel-num:hover{
   color:#fff !important;
 }

.woocommerce-shop  .ast-woocommerce-container nav, .woocommerce-shop  .ast-woocommerce-container nav a , 
.woocommerce-shop  .ast-woocommerce-container .woocommerce-result-count ,
.woocommerce-shop  .ast-woocommerce-container .woocommerce-ordering select , 
.single-product.postid-215 #product-215 .woocommerce-breadcrumb a, .single-product.postid-215 #product-215 .entry-summary nav , .page-id-10 .woocommerce-MyAccount-content p a{
   color:#0047AB !important;
} 

.woocommerce-shop  .ast-woocommerce-container nav a:hover, .single-product.postid-215 #product-215 .woocommerce-breadcrumb a:hover{
   color:#001635 !important;
}

.page-id-8.woocommerce-cart input.qty , .single-product.postid-215 .cart .quantity input, .postid-232 .quantity input[type=email], .postid-232 .quantity input[type=number], .postid-232 .quantity input[type=text]{
  border-radius: 8px;
  border: 1px solid #ddd;
  width: 60px;
  transition: 0.3s;
}

.woocommerce-shop  .ast-woocommerce-container  .products li, .postid-215  #product-215 .woocommerce ul.products li.product.desktop-align-left, .woocommerce-page ul.products li.product.desktop-align-left{
   border-radius: 12px; 
   overflow: hidden;
   transition: all 0.3s ease;
   box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.woocommerce-shop  .ast-woocommerce-container  .products li:hover, .woocommerce-page ul.products li.product.desktop-align-left:hover{
  transform: translateY(-6px);
  box-shadow: 0 12px 24px rgba(0,0,0,0.15);
}

.woocommerce-shop  .ast-woocommerce-container .astra-shop-summary-wrap , .products .ast-article-single .astra-shop-summary-wrap{
   padding: 0 12px 8px 12px;
}

.theme-astra.woocommerce-page div.product div.bundled_product_images, .theme-astra.woocommerce-page #content div.product div.bundled_product_images, .theme-astra.woocommerce div.product div.bundled_product_images, .theme-astra.woocommerce #content div.product div.bundled_product_images{
   width:15% !important;
}

div.bundled_product_summary:not(.thumbnail_hidden) .details{
   padding: 0px !important;
}

.woocommerce-shop  .ast-woocommerce-container .woocommerce-products-header__title.page-title ,.page-id-8.woocommerce-cart .entry-title , .page-id-10 header.entry-header h1 ,header.entry-header .entry-title{
    margin-bottom: 15px;
    font-weight: 700;
    padding: 8px 16px;
    background: linear-gradient(to right, white, #e2ebff);
    border-radius: 12px;
    font-size: 35px;
}

.ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary{
   margin: 3em 0;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message{
   background-color: #ffffff;
}

/* shop page */
.woocommerce-shop  .ast-woocommerce-container .woocommerce-ordering{
    margin-bottom: 24px;
}

.woocommerce-shop  #primary {
    margin: 1em 0em 2.3em 0em;
}

.woocommerce-shop  .woocommerce-js ul.products li.product .ast-woo-product-category, .woocommerce-page ul.products li.product .ast-woo-product-category{
   color:#041c3e !important;
   opacity: 1;
   font-size: 14px;
}


.woocommerce-shop .ast-woocommerce-container .woocommerce-ordering select:focus ,.woocommerce-shop .ast-woocommerce-container .woocommerce-ordering select:focus-visible{
   border-style:double !important;
}


.woocommerce nav.woocommerce-pagination ul li a:hover , .woocommerce-message a.button:hover{
   color: #fff !important;
}

.woocommerce nav.woocommerce-pagination ul .next.page-numbers{
   font-weight: 600;
}
/* End */

/* cart */

.page-id-8.woocommerce-cart .woocommerce-js table.shop_table .product-thumbnail img, .woocommerce-page table.shop_table .product-thumbnail img{
   max-width: 53px;
}

.page-id-8.woocommerce-cart  #primary , .postid-215  #primary{
   margin: 3em 0em 1em 0em;
}


.woocommerce-cart .cart_item {
  transition: all 0.3s ease;
}

.woocommerce-cart .cart_item:hover {
  background: #f9fbff;
}

.woocommerce-cart table.shop_table td.product-name a {
    color: #0047ab;
}

.page-id-8.woocommerce-cart .bundled_table_item .bundled_table_item_indent{
   padding-left: 8px;
}

.page-id-8.woocommerce-cart input.qty:focus {
  border-color: #1e73be !important;
  box-shadow: 0 0 6px rgba(30,115,190,0.2);
  outline: none;
}

.page-id-8.woocommerce-cart a.remove {
    background: #ff4d4d;
    color: white !important;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    transition: 0.3s;
    opacity: 1;
}

.woocommerce-js a.remove:before{
   border: 0 !important;
}

.page-id-8.woocommerce-cart a.remove:hover {
  background: #cc0000;
}

.page-id-8.woocommerce-cart td.product-subtotal .woocommerce-Price-amount.amount {
  font-weight: bold;
  font-size: 16px;
}

.page-id-8.woocommerce-cart .cart_totals {
    border-radius: 12px;
    padding: 0px 20px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.08);
}

.page-id-8.woocommerce-cart .cart_totals h2 {
    border-radius: 12px 12px 0px 0px;
}

.page-id-8.woocommerce-cart .wc-proceed-to-checkout .checkout-button {
  border-radius: 10px !important;
  padding: 14px !important;
  font-size: 16px !important;
  transition: 0.3s;
  margin: 0;
}

.page-id-8.woocommerce-cart .checkout-button:hover {
  transform: translateY(-3px);
  box-shadow: 0 8px 18px rgba(0,0,0,0.15);
}

.woocommerce-cart .cart_totals  a:hover {
   color: #fff !important;
}
/* End */

/* shop grade */

.single-product.postid-215 #product-215 .single-product-category a{
   padding: 5px 8px;
   background-color: white;
   color: gray;
}

.woocommerce-js div.product .woocommerce-tabs{
   padding-top: 0em;
}

.woocommerce-js div.product .woocommerce-tabs ul.tabs li.active a{
   outline-style:none !important;
}

.single-product #product-215 #reviews #review_form {
    border: 1px solid #dbe9ff;
    padding: 1.67em;
    border-radius: 8px;
    box-shadow: 0 0 4px 0px #00000052;
}

.postid-232 .cart.bundle_data.bundle_data_232{
   margin-top: 23px;
}

.bundled_product_summary .bundled_product_title a.bundled_product_permalink:before{
   color: rgb(80, 80, 80);
}
/* end */

/* logout */
.page-id-10.ast-plain-container.ast-no-sidebar #primary{
   margin:48px 0px !important
}

.page-id-10 .woocommerce{
   margin: 0;
}

.page-id-10  .customer_form{
  border: 1px solid #dbe9ff;
  box-shadow: 0 0 4px 0px #00000052;
}

.page-id-10 .woocommerce .form-row .woocommerce-form-login__submit{
   margin-top: 10px;
}

.page-id-10 .woocommerce #customer_login form{
   background: #fff;
   box-shadow: 0 0 8px 0px #b9c7ff;
}

.page-id-10 form .lost_password a, .woocommerce-privacy-policy-link , .page-id-9 .post-9 .wc-block-components-checkout-order-summary__title-text{
   color: #0047ab;
}
/* end */

/* checkout */
.page-id-9 .wp-block-button__link{
   height: auto;
}
.page-id-9 .post-9 .wc-block-components-main , .page-id-9 .post-9 .wp-block-woocommerce-checkout-order-summary-block{
   background: #fff;
   box-shadow: 0 0 8px 0px #b9c7ff3d;
   border-radius: 8px;
   border: 1px solid rgb(214, 223, 250);
   padding: 15px;
}

.page-id-9 .post-9 .wc-block-components-product-name{
   font-size: 16px;
}

.page-id-9 .post-9 .wc-block-components-product-metadata__description p , .page-id-9 .post-9 .wc-block-components-totals-item__label , .page-id-9 .post-9 .wc-block-components-panel__button{
  font-size: 14px;
}

.page-id-9 .post-9 .wc-block-formatted-money-amount{
   font-size: 16px;
   font-weight: 700;
}

.page-id-9 .post-9 .wp-block-woocommerce-checkout-order-summary-cart-items-block {
    height: 38vh;
    overflow-y: auto;
    scrollbar-width: thin;
}

.page-id-9 .post-9 .wc-block-components-checkout-order-summary__title{
   margin-top: 0px !important;
}

.page-id-9 .post-9 .wc-block-checkout__sidebar.is-sticky{
   top: 92px;
}

.page-id-9 .post-9 .wc-block-components-button {
    padding: 0px 10px;
    border-radius: 8px;
}

 .page-id-9 .post-9 .wc-block-checkout__shipping-method-option.wc-block-checkout__shipping-method-option--selected{
   border: 2px solid #0047ab;
 }
 .page-id-9 .post-9 .wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, 
 .page-id-9 .post-9 .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted{
       box-shadow: inset 0 0 0 1.5px rgb(206 211 215);
 }

 .page-id-9 .post-9  .wc-block-components-button {
    min-height: 40px !important;
}

.page-id-9 form .wc-block-checkout__actions_row .wc-block-components-checkout-return-to-cart-button{
   background-color: #ffffff;
   border-radius: 8px;
   border: 1px solid #0047ab;
   color: #0047ab;
   padding: 8px 8px 8px 26px;
   text-decoration: none;
   font-weight: 600;
}

.page-id-9 form .wc-block-checkout__actions_row .wc-block-components-checkout-return-to-cart-button:hover{
   color: #0047ab !important;
}

.page-id-9 form .wc-block-checkout__actions , .woocommerce .woocommerce-MyAccount-content form .woocommerce-address-fields p{
   margin-bottom: 0;
}

.woocommerce .woocommerce-MyAccount-content form .woocommerce-address-fields p{
   margin-top: 10px;
}

/* end */
/* My account */
.page-id-10.woocommerce-account .woocommerce-MyAccount-navigation ,.page-id-10 .woocommerce-MyAccount-content , .page-id-10 .woocommerce-MyAccount-content .select2-selection.select2-selection--single{
    border: 1px solid #efefef;
    background: #fff;
    padding: 12px;
    border-radius: 8px;
}

.page-id-10 .woocommerce-MyAccount-content form select, .page-id-10 .woocommerce-MyAccount-content form textarea, .page-id-10 .woocommerce-MyAccount-content .woocommerce-EditAccountForm.edit-account input, .page-id-10 .woocommerce-MyAccount-content .woocommerce-address-fields input {
   border: 1px solid #efefef !important;
   background: #fff;
   border-radius: 8px;
   padding: 0 10px !important;

}

.page-id-10.woocommerce-account .woocommerce-MyAccount-navigation ul li{
   border: 0;
   border-radius: 8px;
   margin-bottom: 10px;
}

.page-id-10.woocommerce-account .woocommerce-MyAccount-navigation ul li a:focus{
   outline: none;
}

.page-id-10 .woocommerce-MyAccount-navigation-link.is-active a{
   background-color: #e5eeff;
   border-radius: 8px;
   font-weight: 600;
   color:#0047ab !important;
}

.page-id-10.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover{
   background-color: #e5eeff
}

.page-id-10 .woocommerce-orders-table thead tr , .woocommerce-js td.product-name .wc-item-meta .wc-item-meta-label, .page-id-10 .woocommerce-js table.shop_table .woocommerce-Price-amount, .woocommerce-page table.shop_table .woocommerce-Price-amount{
  font-size: 16px;
  font-weight: 700;
}

.page-id-10 .woocommerce-orders-table tbody tr:nth-child(even) {
    background: #e7efff;
}

.page-id-10 .woocommerce-orders-table tbody tr .woocommerce-orders-table__cell-order-number a ,.page-id-10.woocommerce-account .woocommerce-MyAccount-navigation ul li a, .page-id-10 .woocommerce-MyAccount-content .woocommerce-order-details .order_details tbody tr a , .page-id-9 .woocommerce-order .woocommerce-table__product-name.product-name a{
   color: #626262;
}

.page-id-10 .woocommerce .addresses .title .edit, .woocommerce-account .addresses .title .edit{
   float: left;
   padding: 0;
   border-bottom: solid 2px #0047ab;
   color: #0047ab;
}

.page-id-10 .woocommerce .woocommerce-Address-title.title h2{
   margin-bottom: 5px;
}

.page-id-10 .woocommerce .woocommerce-Address .woocommerce-Address-title{
  border-radius: 8px 8px 0px 0;
  padding: 5px 8px 12px 8px;
}

.page-id-10 .woocommerce .woocommerce-Address address{
   margin-bottom: 5px;
}
.page-id-10 .woocommerce{
   max-width: 100%;
}
.page-id-10 .woocommerce .woocommerce-MyAccount-content h3{
   color: #0047AB;
}

.page-id-10 .woocommerce .woocommerce-MyAccount-content table tbody tr td ul.wc-item-meta li , .page-id-9.woocommerce-js td.product-name .wc-item-meta li{
    display: flex;
    align-items: baseline;
}

.page-id-10 .woocommerce table .bundled_table_item .bundled_table_item_indent{
   padding-left: 0px;
}

.page-id-10 .woocommerce td.product-name .wc-item-meta .wc-item-meta-label{
   font-size: 16px;
}

.page-id-10 .woocommerce .woocommerce-MyAccount-content table tbody tr td ul.wc-item-meta li p , .woocommerce-js td.product-name .wc-item-meta p{
  font-size: 14px;
}

.page-id-10 .woocommerce .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--customer-logout{
   margin-bottom: 0  !important;
}
/* end */
/* Media q */

@media (max-width:1367px) {
.custom-nav .nav-item .nav-link {
    width: 209px;
}
/* career-counselling page */
.feature-card{
   width:200px;
   padding: 10px 10px;
}

.career-section{
   height: 430px;
   margin-bottom: 20vh;
}

}

@media (max-width:1024px) {
   .custom-nav .nav-item .nav-link {
      width: auto;
   }

   .custom-nav {
      flex-wrap: nowrap;
      overflow-x: auto;
      overflow-y: hidden;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;
      scrollbar-width: thin;
      padding: 19px 3px;
      gap: 20px;
    }

    .custom-nav::-webkit-scrollbar {
        height: 6px;
    }

    .custom-nav::-webkit-scrollbar-thumb {
        background: #cbd5e1;
        border-radius: 10px;
    }

    .custom-nav .nav-item {
        flex: 0 0 auto;
    }

    /* career career-guidance */
    .career-card {
      height:100%;
    }

   .plan-header h6{
      font-size:20px !important;
   }

   :root {
   --fs-xs: 12px;
   --fs-sm: 12px;
   --fs-md: 15px;
   --fs-lg: 16px;
   --fs-xl: 16px;
   --fs-2xl: 18px;
   --fs2xxl: 24px;
   --fs-3lg: 28px;
   --fs-3xl: 20px;
   --fs-3xxl: 24px;
   --fs-3xxxl: 26px;
   --fs-4xxl: 28px;
   }

   .inner-details-plan{
      margin-top: 100px;
   }

   /* career-counselling page */
   .feature-card {
        width: 165px;
   }

   .career-section{
   margin-bottom: 11vh;
   }

   .Learning-img{
      height: 100%;
   }
}

@media (max-width:991px) {
   .custom-navbar .navbar-collapse{
      background-color: #dddddd !important;
   }

   .kids-banner {
     height:100%;
  }

  .kids-section-img img{
   width:100%;
  }

  p{font-size:16px;}

  .vector-line-img {
    width: 58%;
    left: 20.4%;
    bottom: 72px;
   }

   /* step slider */
   .process-card, .process-image {
    height: fit-content;
    min-height: 25vh;
   }
}

@media (max-width: 768px) {
   /* Kids cards section  */
    .grade-nav-container {
        margin: 0 -15px; 
    }
    
    .custom-grade-nav {
        padding-left: 15px;
        padding-right: 15px;
        scrollbar-width: none; 
    }
    
    .custom-grade-nav::-webkit-scrollbar {
        display: none; 
    }

    .grade-selector-box {
        width: 55px;
        height: 70px;
    }

    .custom-activity-content ul li::before{
      width: 25px;
      height: 24px;
      top:0;
    }
    
    /* .kit-card-new h6 { font-size: 0.95rem; } */
    
    .bundle-promo { padding: 1.5rem 1rem !important; }
    
    .w-100-mobile {
        width: 100% !important;
    }
    /* end */
    /* career counselling */
    .feature-row .col-auto:nth-child(2) .feature-icon , .feature-row .col-auto:nth-child(4) .feature-icon {
      width: 56px;
      height: 56px;
    }

    .feature-row .col-auto:nth-child(3) .feature-icon{
      width: 56px;
      height: 56px;
    }

    .feature-card{
       width: 100%;
    }

   .career-section {
      height:100%;
   }

   .career-contact-card {
      max-width:100%;
      width: -webkit-fill-available;
      height: min-content;
   }
}

@media (max-width:576px) {
   /* font size */
   :root {
      --fs-xs: 12px;
      --fs-sm: 12px;
      --fs-md: 15px;
      --fs-lg: 16px;
      --fs-xl: 16px;
      --fs-2xl: 18px;
      --fs2xxl: 24px;
      --fs-3lg: 28px;
      --fs-3xl: 20px;
      --fs-3xxl: 24px;
      --fs-3xxxl: 26px;
      --fs-4xxl: 28px;
       /* Font sizes (scale) */
      /* --fs-xs: 12px;
      --fs-sm: 14px;
      --fs-md: 16px;
      --fs-lg: 18px;
      --fs-xl: 20px;
      --fs-2xl: 24px;
      --fs2xxl: 28px;
      --fs-3lg: 32px;
      --fs-3xl: 35px;
      --fs-3xxl: 36px;
      --fs-3xxxl: 38px;
      --fs-4xxl: 44px; */
   }

   .btn{font-size: 16px;}

   .icon-sz-lg{
      width:25px;
      height:25px;
   }

   /* kit section */
   .kid-plan-tab .custom-tab-btn{
      font-size: 13px;
   }

   .grade-selector-box{
      width: 65px;
   }

   .faq-card{
      min-height: 170px !important;
   }

   .kit-card-new{
      overflow: hidden;
   }

   .footer-buy-btn a.btn {
    margin-top: 18px;
    border-radius: 16px !important;
   }

   .custom-nav{gap:13px;}
   
   /*career page  */
   .View-recommended{
      background-size: cover;
   }
 
   .View-recommended{
      margin-top: -55px;
   }

   .process-card, .process-image {
      height: auto;
   }

   .questions-scroll {
    height: 270px;
   }

   .feature-row .col-12:nth-child(2) .feature-icon , .feature-row .col-12:nth-child(3) .feature-icon , .feature-row .col-12:nth-child(4) .feature-icon{
      width: 56px;
      height: 56px;
      margin: 0 auto 20px;
   }

   .program-card{
      text-align: -webkit-center;
   }

   .career-card img {
      width: 154px;
      height: 120px;
   }

   .scroll-track-1{
       animation: scrollUp 20s linear infinite;
   }

   .Limited-Offer ul{
      list-style:none;
   }

   /* about page */

   .About-banner{
      height:100%;
   }

   /* footer */

   footer {
      text-align: left;
   }

   footer .d-flex {
      justify-content:left;
   }

   footer .icon-sx-xl {
      margin: unset;
  }

  .icon-rotate{
   transform: rotate(90deg);
  }

  .monthplan-wrapper .icon-rotate{
   width: 52px;  
   }

}

@media (max-width: 480px) {
    /* Kids cards section  */
    .kit-section h2 { font-size: 1.5rem !important; }
    .kit-section p { font-size: 0.85rem; }
    
    .price-container span { font-size: 1.1rem !important; }
    
    .btn-cus-primary.text-xs {
        padding: 8px 12px !important;
        font-size: 10px !important;
    }
}

@media (max-width:392px) {
   .vector-line-img {
    width: 96%;
    left: 1.9%;
    bottom: 53px;
}
}